@charset "UTF-8";
/* Style Sheet for Teak Industrial Supplies
   Hub Creative - Designer Gennah Ellins
   Created on 2nd September 2010 */
  
	
	

/* Typography */

body {font-size: 13px; line-height:150%; font-family: Arial, Helvetica, sans-serif; color: #626262;}

h1 {font-size: 20px; color: #e6d986; font-weight: normal; margin-bottom: 40px; text-transform: uppercase;}
h2 {font-size: 18px; color: #232322; font-weight: normal; margin-bottom: 12px; text-transform: uppercase;}
h3, legend {font-size: 16px; color: #232322; font-weight: bold; margin-bottom: 10px;}
#contact-details h3, #cta-team h3, legend {color: #e6d986;}
h4 {font-size: 14px; color: #232322; font-weight: normal; margin-bottom: 12px;}
h5 {font-size: 13px; color: #232322; font-weight: bold; margin-bottom: 4px;}
p, #text ul, #text ul {margin-bottom: 15px;}

.sub_cat{font-size: 10px; color:#000000; text-transform:uppercase; font-weight:bold;}
.sub_cat:hover{font-size: 10px; color:#000000; text-transform:uppercase; font-weight:bold; text-decoration:none}

.highlight {color:#ef460b;}
.smunbold {font-weight:normal; color: #434343;}

hr {border-top: none; border-right: none; border-left: none; border-bottom: 1px solid #333333;}
a {color: #ef460b; text-decoration: none;}
a:hover {text-decoration: underline;}

h2#logo {margin: 0; padding: 0; float: left; height: 84px; width: 484px;}
h2#logo a {display: block; overflow: hidden; text-indent: -999em; height: 84px; width: 484px; background: url(../images/logos/teak-logo.jpg) 0 0 no-repeat;}


#text ul li {list-style: circle; margin-left: 15px;}
#text ol li {list-style: decimal; margin-left: 15px;}

.two-cols {width: 100%; display: inline-block;}
.two-cols li{width: 230px; float: left;}

a.btn {background: url(../images/btns/btn.gif) right 0 no-repeat; padding: 7px 40px 5px 12px; text-align: right; display: block; color: #ffffff; text-decoration: none;}
a:hover.btn {text-decoration: underline;}

a.map {border: 5px solid #eaeaea; display: block; width: 450px;}
a.map:hover {border: 5px solid #ef460b;}
a.map img {display: block;}




/******************************
           Site Layout 
*******************************/

body {background: url(../images/bgs/bg.gif) repeat; }
#wrapper, #footer {width: 980px; margin: 0 auto;}


#header {padding: 35px 0 0 0; height: 100px;}
#nav {float: right; width: 450px; padding-left: 16px; padding-top:25px;}
	#nav li {float: left; background:url(../images/nav/nav-seperator.gif) right 0 no-repeat; padding: 0 12px 0 11px;}
	#nav li#nav-contact {background: none; padding: 0 5px 0 12px;}
	#nav li a {display: block; overflow: hidden; text-indent: -999em; height: 35px; background-position: 0 0; background-repeat: no-repeat;}
	#nav li#nav-home a {background-image: url(../images/nav/nav-home.gif); width: 31px;}
	#nav li#nav-profile a {background-image: url(../images/nav/nav-profile.gif); width: 41px;}
	#nav li#nav-team a {background-image: url(../images/nav/nav-team.gif); width: 80px;}
	#nav li#nav-products a {background-image: url(../images/nav/nav-products.gif); width: 111px;}
	#nav li#nav-contact a {background-image: url(../images/nav/nav-contact.gif); width: 63px;}
	#nav li a:hover {background-position: 0 -35px;}

	#p-home #nav li#nav-home a, #p-profile #nav li#nav-profile a,
	#p-team #nav li#nav-team a, #p-products #nav #nav-products a,
	#p-contact #nav #nav-contact a
	{background-position: 0 -35px;}


#banner-wrap {border-top: 10px solid #db5115;}
#p-home #banner-wrap {margin-bottom: 33px;}
	#banner-wrap img {display: block;}
	#banner-cta {float: left; width:326px;}
	#slogan {height: 112px; background: #434343; padding: 15px 10px 0 15px; line-height: 170%;text-align:center; }
	#slogan h2 {color: #e6d986; font-weight: bold; margin: 0;font-size:20px;}
	#featured {height: 120px; background: #000000; padding: 14px 15px;}
	#featured .prod-info {background: #ebe8d0; padding: 10px; height: 65px;}


#content-wrap {border-bottom: 10px solid #db5115; background: url(../images/bgs/content-bg.gif) 0 0 repeat-y; margin-bottom: 70px;}

#left-content {width: 194px; float: left;}
	#prod-nav {background: url(../images/bgs/prod.gif) 0 0 repeat-x #db5115; padding: 11px 5px 5px;}
	#prod-nav h2 {color: #ffffff; text-align: center; margin-bottom: 10px;}
	#prod-nav ul {display: block; background: #000000; padding: 5px;}
	#prod-nav ul li a {color: #bcbcbc; font-size: 14px; display: block; border-top: 1px solid #2b2b2b; background: url(../images/nav/arrow-deact.gif) 6px 10px no-repeat; padding: 4px 5px 4px 20px;}
	#prod-nav ul li a:hover {color: #000000; font-weight: bold; text-decoration: none; background: url(../images/nav/arrow-act.jpg) 160px 10px no-repeat #f8cf2a; text-align: right; padding: 4px 20px 4px 5px;}
	#prod-nav ul li.first-prod a {border-top: none;}
	#contact-details {padding: 20px 15px 20px 20px; background: #434343;}
	#contact-details p { color: #b5b5b5; font-size: 12px; margin-bottom: 0;}
	#contact-details a {font-size: 11px;}
	
	
#main-content {float: left; background:url(../images/bgs/content.gif) 0 0 repeat-x; width: 786px;}
	#cta-contact {width: 235px; float: right;}
	h4#cta-call {display: block; overflow: hidden; text-indent: -999em; margin: 0; background: url(../images/0892491666.gif) 0 0 no-repeat; height:43px; width: 174px; margin-left: 46px;}
	#text {padding: 11px 30px; float: left; width: 491px;}
	#quick-form {padding: 20px; background: #313030;}
	#search-box {padding: 12px 5px 12px 12px;}
	#search-box input{background: #434343; float: left; width: 120px; margin: 2px 3px 0 0;}
	#search-box input#search-btn {background: url(../images/btns/go.gif) 0 0 no-repeat; width: 44px; height: 30px; display: block; overflow: hidden; text-indent: -9999px; margin:0;}
	#search-box input#search-btn:hover {background-position: 0 -29px; cursor: pointer;}


#footer-wrap {background: #4f4e4e; height: 100px;}
	#footer {padding: 35px 0 0 0; color: #ffffff;}
	#footer a {color: #aaaaaa;}
	#footer #copy {padding-top: 11px; padding-right: 50px; float:left;}
	#footer #f-nav {padding-top: 11px; padding-right: 50px; float:left;}
	#footer #hub { float:right;}
	#footer #hub a{ background:url(../images/logos/hub-group.gif) 0 0 no-repeat; overflow: hidden; display: block; text-indent: -999em; width: 88px; height: 28px;}


/*Form*/
form {}
form textarea {height: 80px;}
form input, textarea {width: 188px; display: inline-block; padding: 5px; margin: 0; color:#b5b5b5; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background: #434343; border: none;}
form li {margin: 0 0 12px 0;}
form li.btn-submit {margin: 0;}
form li.btn-submit input {background: url(../images/btns/submit.gif) 0 0 no-repeat; padding: 0; display: block; border: none; cursor: pointer; width: 81px; height: 30px; overflow: hidden; margin-left: 123px;}
form li.btn-submit input:hover {background-position: 0 -30px;}
#quick-form label {display: none!important;}

form li.btn-blank input {background: url(../images/btns/blank.gif) 0 2px no-repeat; padding: 0; border: none; cursor: pointer; width: 81px; height: 30px; overflow: hidden; margin: 0 10px; color: #ffffff;}
form li.btn-blank input:hover {color: #434343;}

/*Products Styles*/
#p-products #text {padding: 11px 0 11px 30px; width: 521px;}

#featured .prod-img {float: right; height: 120px; width:120px; background: #ffffff; text-align: center; height: 120px; vertical-align: middle;}
#featured .prod-img img {display:block; margin: 0 auto;}
#featured h3 {background: #a83109; display: block; padding: 8px; margin: 0; color: #ffffff; text-transform: uppercase;}

#featured .prod-info p {margin-bottom: 0; font-size: 12px; line-height: 170%; color: #232322;}
#featured .prod-info a {text-decoration: underline;}
#featured .prod-info a:hover {text-decoration: none;}


#text .listing li {width: 110px;  border: 1px solid #dcdcdc; padding: 5px 15px 7px; background: #f0f0f0; list-style: none!important; margin: 0 28px 20px 0; !important; display: inline-block; float:left;}
#text #cats li {height: 223px;}
#text #cats-sub li {height:45px!important;}
#text .listing li:hover {background: #f9f8f8;}

.listing li .cat-heading {height: 32px; vertical-align: middle; display: table-cell; padding-bottom: 5px;}
.listing li .cat-heading h3 {font-size: 12px; text-align: center; line-height: 110%; margin-bottom: 0; display: block; width: 110px;height:40px;}
.listing li h4 {color: #434343; text-align: center; margin-bottom: 10px;word-wrap: break-word;overflow: hidden; font-size:11px;}

.product-thumb {margin-bottom: 12px; width:108px; }
.product-thumb img {display: block; margin:0 auto;}
.product-thumb a {border: 1px solid #dcdcdc; display: table-cell; height: 108px; width: 108px;background-color: #FFF; line-height:108px;vertical-align:middle; text-align:center!important;}
.product-thumb a:hover {border: 1px solid #db5115;}
a.btn_prod {display: block; overflow: hidden; text-indent: -999em; width: 84px; height: 26px; background: url(../images/btns/view_more.gif) 0 0 no-repeat; margin: 0 auto;}
a:hover.btn_prod {background-position: 0 -26px;}
a.btn_info {display: block; overflow: hidden; text-indent: -999em; width: 84px; height: 26px; background: url(../images/btns/more_info.gif) 0 0 no-repeat; margin: 0 auto;}
a:hover.btn_info {background-position: 0 -26px;}


/*Prod Detail Page*/
.detail-left {float: left; width: 184px;}

.image-gallery {width: 150px; padding: 15px; background: #f0f0f0; border: 1px solid #dcdcdc; margin: 0;}
.image-gallery .image-thumb {border: 1px solid #dcdcdc; display: block; background: #ffffff; text-align: center;}
div.noThumb {display: block; height: 108px; width: 108px; background: url(../images/products/unavilable.gif) center center no-repeat #ffffff;margin:0 auto;}

#text .image-gallery .more-thumbs {padding: 5px 0 0 0; margin: 0; height: 72px;}
#text .image-gallery .more-thumbs li {background: #ffffff; border: 1px solid #dcdcdc; display: inline-block; list-style: none; margin: 0; width: 71px;}
#text .image-gallery .more-thumbs li img {display: block;}

.prod-info-box {float: left; width: 305px; padding: 15px 15px 0;}

.details-page h3{border-bottom:1px dotted #D2D2D2; display:block; padding:0 10px 5px; text-align:justify;}
.prod-desc {padding:0 10px 5px;}

a.btn-pdf, a.btn-prod, div.btn-nopdf {display: block; overflow: hidden; text-indent: -999em; height:21px; width: 182px;}
a.btn-pdf {background: url(../images/btns/download.gif) 0 0 no-repeat; margin-top: 10px;}
div.btn-nopdf {background: url(../images/btns/nopdf.gif) 0 0 no-repeat; margin-top: 10px;}
a.btn-prod {background: url(../images/btns/enquire.gif) 0 0 no-repeat; margin-top: 6px;}
a:hover.btn-prod, a:hover.btn-pdf {background-position: 0 -21px;}



/*Popup Styles*/

#p-prod-enquiry #logo {text-align: center; width:443px; margin: 0 auto; padding: 30px 0 20px;}
#p-prod-enquiry #main-content {background:url(../images/bgs/content.gif) 0 0 repeat-x #313030; border-bottom: 10px solid #db5115; width: 400px; float: none; margin: 0 auto 20px; padding: 11px 30px; color:#b5b5b5;}
#p-prod-enquiry #main-content label {display: inline-block; vertical-align: top; width: 160px;}

